netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
test460_tree_plan Struct Reference

## Data Fields
int | depth
size_t | component_len

## Field Documentation

## ◆ component_len

size_t test460_tree_plan::component_len

## ◆ depth

int test460_tree_plan::depth

The documentation for this struct was generated from the following file:

- FPMoveAndRename.c